<template>
	<view class="baseNavr" :style="{ height: navBarHeight + 'px' }">

	</view>
</template>

<script>
	export default {
		name: "my-baseNar",
		data() {
			return {
				navBarHeight: getApp().globalData.navBarHeight,
			};
		}
	}
</script>

<style>
	.baseNavr {
		width: 100%;
		background-color: inherit;
	}
</style>